debian/README.consoles  etc/prometheus/console_libraries
debian/README.consoles  etc/prometheus/consoles
debian/index.html  usr/share/prometheus/web/no-ui
debian/install-ui.sh  usr/share/prometheus
debian/missing-sources/ui/static     usr/share/prometheus/web
debian/missing-sources/ui/templates  usr/share/prometheus/web
debian/prometheus.yml  etc/prometheus
usr/bin
web/ui/static  usr/share/prometheus/web
